/* CSS Document */

* {
	margin:0;
	padding:0;
	font-size:100%;
}

body{
	background:#f0f5fd url(images/top-tail.gif) top repeat-x;
	text-align:center;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
	font-family:Arial;
	font-size:0.75em;
	line-height:normal;
	color:#60737e;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#4285ae;}
a:hover{text-decoration:none;}
p {padding-top:16px;}

/* ============================= main layout ====================== */

.top-tail2 {background:url(images/top-tail2.gif) top repeat-x; position:absolute; width:50%; top:0; right:0; height:508px;}

h3 {color:#c23919; font-weight:normal; font-size:1.333em; line-height:1.5em; margin-bottom:19px;}

.link {background:url(images/link-tail-bg.gif) top repeat-x; display:block; float:right; color:#646464; text-decoration:none; font-size:11px; line-height:14px;}
.link strong {background:url(images/link-right-bg.gif) top right no-repeat; display:block;}
.link span {background:url(images/link-left-bg.gif) top left no-repeat; display:block; padding:4px 28px 6px 10px;}
.link:hover strong {background:url(images/link-right-bg-hover.gif) top right no-repeat;}
.special {display:block; float:left; line-height:22px;}

.link2 {color:#c23919; padding-left:18px; font-size:13px; line-height:21px;}
.link3 {color:#c23919; font-size:13px; line-height:21px;}

li { background:url(images/list-bg.gif) no-repeat 0 6px; padding-left:18px; font-size:1.083em;}
li a {color:#666666; text-decoration:none; line-height:1.615em;}
li a:hover {text-decoration:underline;}

cite {font-style:normal;}

.imgindent {margin:0 20px 0 0; float:left;}

.title {
	border-bottom:1px solid #b7cede;
	padding-bottom:5px;
	margin-bottom:3px;
}
.box .title {border:none; padding:0; margin:12px 0 55px 28px;}
.box2 .title {border:none; padding:0; margin:13px 0 9px 40px;}
.box3 .title {border-bottom:1px solid #bfd3e0; padding:0 0 5px 0; margin:0 0 33px 0;}
.date {background:url(images/date-bg.gif) no-repeat 0 3px; padding:0 0 2px 28px; text-transform:uppercase; color:#3c7aa0; display:block; margin-bottom:10px;}
.extra {padding:0 0 2px 0; text-transform:uppercase; color:#3c7aa0; display:block; margin-bottom:10px;}

/* ============================= header ====================== */

#header .left {
	padding-top: 9px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#header .right {
	padding-top: 9px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.navigation li {display:inline; padding-left:17px; margin-left:16px; font-size:0.917em;}
.navigation li a {color:#60737e;}
.navigation .h {background:url(images/h.gif) no-repeat 0 1px;}
.navigation .s {background:url(images/s.gif) no-repeat 0 1px;}
.navigation .m {background:url(images/m.gif) no-repeat 0 1px;}

#header .menu {
	padding:0 0 0 0;
}
#header .menu li {float:left; padding:0; margin:0 14px 0 0; font-family:tahoma; font-size:1.01em;}
#header .menu li a {
	display:block;
	text-align:center;
	width:160px;
	color:#fff;
	font-weight:bold;
	padding-top: 136px;
	padding-right: 0;
	padding-bottom: 9px;
	padding-left: 0;
}
#header .menu li a:hover {text-decoration:none; padding:138px 0 0 0;}
#header .menu .m1 {background:url(images/m1.jpg) top left no-repeat;}
#header .menu .m2 {background:url(images/m2.jpg) top left no-repeat;}
#header .menu .m3 {background:url(images/m3.jpg) top left no-repeat;}
#header .menu .m4 {background:url(images/m4.jpg) top left no-repeat;}
#header .menu .m5 {background:url(images/m5.jpg) top left no-repeat; margin:0;}

/* ============================= content ====================== */

.column-indent {padding-right:19px;}

.indent {padding:12px 24px 22px 25px;}

.box {background:url(images/box-tail-bg.gif) top repeat-x; color:#3c7aa0;}
.box .right-bg {background:url(images/box-right-bg.gif) top right no-repeat;}
.box .left-bg {background:url(images/box-left-bg.gif) top left no-repeat; width:100%;}
.box .indent {padding:0 18px 19px 28px;}
.box .indent2 {padding:0 18px 0 28px;}

.box2 {background:#fff url(images/box2-tail-bottom.gif) bottom repeat-x;}
.box2 .tail-right {background:url(images/box2-tail-bg.gif) right repeat-y;}
.box2 .tail-left {background:url(images/box2-tail-bg.gif) left repeat-y;}
.box2 .tail-top {background:url(images/box2-tail-top.gif) top repeat-x;}
.box2 .corner-bottom-right {background:url(images/box2-corner-bottom-right.gif) bottom right no-repeat;}
.box2 .corner-bottom-left {background:url(images/box2-corner-bottom-left.gif) bottom left no-repeat;}
.box2 .corner-top-right {background:url(images/box2-corner-top-right.gif) top right no-repeat;}
.box2 .corner-top-left {background:url(images/box2-corner-top-left.gif) top left no-repeat; width:100%;}
.box2 .indent {padding:30px 21px 33px 25px;}


.box3 {background:#fff url(images/box3-tail-bottom.gif) bottom repeat-x; color:#60737e;}
.box3 .tail-right {background:url(images/box3-tail.gif) right repeat-y;}
.box3 .tail-left {background:url(images/box3-tail.gif) left repeat-y;}
.box3 .tail-top {background:url(images/box3-tail.gif) top repeat-x;}
.box3 .corner-bottom-right {background:url(images/box3-corner-bottom-right.gif) bottom right no-repeat;}
.box3 .corner-bottom-left {background:url(images/box3-corner-bottom-left.gif) bottom left no-repeat;}
.box3 .corner-top-right {background:url(images/box3-corner-top-right.gif) top right no-repeat;}
.box3 .corner-top-left {background:url(images/box3-corner-top-left.gif) top left no-repeat; width:100%;}
.box3 .indent {padding:16px 21px 33px 28px;}

.line {border-bottom:1px solid #b6cdde; padding:0 0 15px 0; margin-bottom:15px;}
.line2 {border-bottom:1px solid #b6cdde; padding:0 9px 15px 0; margin-bottom:25px;}
.img {margin:25px 0 20px 0;}

.name {color:#c23919; float:right; font-size:1.083em; line-height:2.4em;}
.phone {float:right; margin-right:10px;}
.phone2 {float:right; margin-right:108px;}

.margin1 {margin-top:33px;}
.margin2 {margin-top:28px;}
.padding0 {padding-bottom:0;}
.padding1 {padding-top:20px;}
.padding2 {padding-top:13px;}
.padding3 {padding-top:28px;}
.padding4 {padding-bottom:54px;}

#page7 #content {padding:12px 64px 48px 86px;}
#page7 .title {margin-bottom:42px;}

/* ============================= footer ====================== */

#footer {color:#666666; text-align:center;}
#footer .menu {padding:20px 0 7px 0;}
#footer .menu li {display:inline; border-left:1px solid #5c98bd; background:none; padding:0 29px 0 30px; font-size:1.01em;}
#footer .menu .first {border:none;}

/* ============================= forms ============================= */


#ContactForm .rowi {height:45px;}
#ContactForm .rowh {height:120px;}

#ContactForm .input {width:222px; height:15px; border:1px solid #868687; background:#fff; padding:0 0 0 5px; font-size:1em;}
#ContactForm .link3 {float:right; margin-left:25px;}

#SignUpForm {color:#666666; font-size:1.083em; line-height:1.077em;}
#SignUpForm .input {width:206px; height:18px; border:1px solid #96bce1; background:#fff; padding:0 0 0 5px; font-size:1em; margin:10px 0 20px 0;}

textarea {width:212px; height:107px; border:1px solid #868687; background:#fff; padding:0 0 0 5px; overflow:auto; font-size:1em;}
